.ProjDetailSetting {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* border: 1px solid #303030; */
}


.ProjDetailSettingRow {
    display: grid;
    grid-template-columns: 5fr 15fr 1fr;
    margin: 20px 0px;
}

.ProjDetailSettinLeft {
    margin: 0 40px 0 0;
}
.ProjDetailSettinRight {
    margin: 0 20px 0 0;
}
